<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<Noticeboard>
		<EnableMostActiveAuthorsInsights setting="bool" friendlyName="Enable Most Active Authors">true</EnableMostActiveAuthorsInsights>
		<EnableMostActiveReadersInsights setting="bool" friendlyName="Enable Most Active Readers">true</EnableMostActiveReadersInsights>
	</Noticeboard>
</Config>